Brivio API reference
Costs

SaaS subscriptions tracked by hand, active first, with their monthly equivalent (scope: costs:read)

GET
/costs/subscriptions

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/costs/subscriptions"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "company_id": "b2e6a1c3-1a5e-44ae-a8fd-81f76fd715cf",      "vendor": "string",      "plan": "string",      "cadence": "monthly",      "amount_minor": 0,      "currency": "string",      "monthly_minor": 0,      "next_renewal": "2019-08-24",      "active": true,      "notes": "string"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}